Subject: Re: [Cfrg] New Version: draft-kanno-secsh-camellia-01

From: Satoru Kanno <[email-masked]>
Date: Thu, 01 Jul 2010 20:27:06 +0900

Folks,

We finished preparing Camellia IPR for Secure Shell, and sent the IPR to 
IETF Secretary.
Just for the record, I attach the IPR letter file.

Thanks,
Satoru

(2010/05/18 20:33), Satoru Kanno wrote:
> Folks,
>
> I uploaded the revised draft.
>
> URL:
> http://www.ietf.org/id/draft-kanno-secsh-camellia-01.txt
>
> Change from -00:
> - Simon comments
> + Move to Normative reference on RFC 5647 [Finished]
> + Camellia IPR for Secure Shell [ongoing]
>
> All other comments and suggestions are welcomed.
>
> Regards,
> Satoru
>
> (2010/05/07 19:58), Simon Josefsson wrote:
>> Satoru Kanno<[email-masked]> writes:
>>
>>> Now, we are preparing Camellia IPR for Secure Shell. The IPR style is
>>> similar to Kerberos.
>>
>> Thanks!
>>
>>>> 2) It is not possible to implement your document without also reading
>>>> RFC 5646, thus I believe that document has to be a normative reference.
>>>> Alternatively, you could duplicate the necessary text.
>>>
>>> OK. I will move the document for GCM mode from informative reference
>>> to normative reference. I will revise your comment to the next draft.
>>>
>>> By the way, I'd like to confirm your pointed RFC, I think that RFC
>>> 5646 is typo. Is RFC 5647 right?
>>>
>>> -- RFC5646: Tags for Identifying Languages
>>> -- RFC5647: AES Galois Counter Mode for the Secure Shell Transport
>>> Layer Protocol
>>
>> Yes, I meant RFC5647. Must have been muscle memory typing there.
>>
>> /Simon
>>
>
>

-- 
Satoru Kanno

Security Business Unit
Mobile and Security Solution Business Group
NTT Software Corporation

e-mail: [email-masked]